Summary: An e-mail client for GNOME.
Name: gnomail 
Version: 0.0.3
Release: 6
Copyright: GPL
Group: Applications/Internet
Source: http://www.mbnet.fi/~devil/gnomail/gnomail-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-root

%description
GnoMail is an e-mail client for the GNOME GUI desktop
environment. Currently GnoMail is still alpha software and the plan is
to use the gnome-mailer (camel) interface when it's available.
GnoMail reads MH folders and messages and has very basic MIME-encoding
support.

%prep
%setup -q

%build
%configure --sysconfdir=/etc --with-gnome
make

%install
make DESTDIR=$RPM_BUILD_ROOT install-strip

mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Internet
mv $RPM_BUILD_ROOT/usr/share/gnome/apps/Internet/gnomail.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Internet/gnomail.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS INSTALL ChangeLog COPYING AUTHORS
%{_prefix}/bin/gnomail
/etc/X11/applnk/Internet/gnomail.desktop

%changelog
* Wed Aug 2 2000 Tim Powers <timp@redhat.com>
- rebuilt against libpng-1.0.8

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 11 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- using applnk now
- cleaned up spec file now

* Thu Nov 11 1999 Tim Powers <timp@redhat.com>
- updated to 0.0.3

* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Tue Jul 13 1999 Tim Powers <timp@redhat.com>
- rebuilt and put intok Powertools 6.1
- changed spec file name to gnomail.spec

* Mon Jul 12 1999 Dale Lovelace <dale@redhat.com>
- First RPM Build
